package inc

import (
	inkwell "git.teletypegames.org/engines/inkwell"
)

func backgroundRooftopHideout() inkwell.Asset {
	return inkwell.Asset{
		Name: BgRooftopHideout,
		Path: "assets/bg/rooftop_hideout.png",
		Kind: inkwell.AssetImage,
	}
}
